@font-face {
    font-family: 'Merriweather';
    src: url('/fonts/Merriweather/Merriweather-BoldItalic.ttf');
    src: local('Merriweather Bold Italic'), local('Merriweather-BoldItalic'),
        url('/fonts/Merriweather/Merriweather-BoldItalic.woff') format('woff'),
        url('/fonts/Merriweather/Merriweather-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Merriweather';
    src: url('/fonts/Merriweather/Merriweather-Italic.ttf');
    src: local('Merriweather Italic'), local('Merriweather-Italic'),
        url('/fonts/Merriweather/Merriweather-Italic.woff') format('woff'),
        url('/fonts/Merriweather/Merriweather-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Merriweather';
    src: url('/fonts/Merriweather/Merriweather-Regular.ttf');
    src: local('Merriweather Regular'), local('Merriweather-Regular'),
        url('/fonts/Merriweather/Merriweather-Regular.woff') format('woff'),
        url('/fonts/Merriweather/Merriweather-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Merriweather';
    src: url('/fonts/Merriweather/Merriweather-BlackItalic.ttf');
    src: local('Merriweather Black Italic'), local('Merriweather-BlackItalic'),
        url('/fonts/Merriweather/Merriweather-BlackItalic.woff') format('woff'),
        url('/fonts/Merriweather/Merriweather-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Merriweather';
    src: url('/fonts/Merriweather/Merriweather-Bold.ttf');
    src: local('Merriweather Bold'), local('Merriweather-Bold'),
        url('/fonts/Merriweather/Merriweather-Bold.woff') format('woff'),
        url('/fonts/Merriweather/Merriweather-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Merriweather';
    src: url('/fonts/Merriweather/Merriweather-Light.ttf');
    src: local('Merriweather Light'), local('Merriweather-Light'),
        url('/fonts/Merriweather/Merriweather-Light.woff') format('woff'),
        url('/fonts/Merriweather/Merriweather-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Merriweather';
    src: url('/fonts/Merriweather/Merriweather-Black.ttf');
    src: local('Merriweather Black'), local('Merriweather-Black'),
        url('/fonts/Merriweather/Merriweather-Black.woff') format('woff'),
        url('/fonts/Merriweather/Merriweather-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Merriweather';
    src: url('/fonts/Merriweather/Merriweather-LightItalic.ttf');
    src: local('Merriweather Light Italic'), local('Merriweather-LightItalic'),
        url('/fonts/Merriweather/Merriweather-LightItalic.woff') format('woff'),
        url('/fonts/Merriweather/Merriweather-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Tinos';
    src: url('/fonts/Tinos/Tinos-Regular.woff2') format('woff2'),
        url('/fonts/Tinos/Tinos-Regular.woff') format('woff'),
        url('/fonts/Tinos/Tinos-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tinos';
    src: url('/fonts/Tinos/Tinos-BoldItalic.woff2') format('woff2'),
        url('/fonts/Tinos/Tinos-BoldItalic.woff') format('woff'),
        url('/fonts/Tinos/Tinos-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Tinos';
    src: url('/fonts/Tinos/Tinos-Italic.woff2') format('woff2'),
        url('/fonts/Tinos/Tinos-Italic.woff') format('woff'),
        url('/fonts/Tinos/Tinos-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Tinos';
    src: url('/fonts/Tinos/Tinos-Bold.woff2') format('woff2'),
        url('/fonts/Tinos/Tinos-Bold.woff') format('woff'),
        url('/fonts/Tinos/Tinos-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



:root {
	--column-width: 1240px;
	--offset: calc(50% - (var(--column-width) / 2));
	--color-filter-icons: invert(100%);
}


body, input, textarea, select {
	font-family: 'Merriweather', sans-serif;
	font-size: 16px;
	-webkit-text-size-adjust: none;
}

img, svg {
	max-width: 100%;
	display: block;
}

* {
	box-sizing: border-box;
	outline: none !important;
	-webkit-tap-highlight-color: transparent;
}

body, dl, dt, dd, ul, ol, li, form, table, tr, td, h1, h2, h3, h4, h5, h6, pre, p, span, b, i, input, textarea, fieldset {
	margin: 0;
	padding: 0;
}

.none {
	display: none;
}

.link {
    text-decoration: none;
    color: black;
}
.fade-out {
	opacity: 1;
	transition: 0.3s;
	pointer-events: auto;
}

.fade-out.active {
	opacity: 0;
	pointer-events: none;
}

.fade-in {
	opacity: 0;
	transition: 0.3s;
	pointer-events: none;
}

.fade-in.active {
	opacity: 1;
	pointer-events: auto;
}

.container {
	padding-left: var(--offset);
	padding-right: var(--offset);
}

.container-offset {
	width: var(--column-width);
	margin-left: auto;
	margin-right: auto;
}

html {
    scroll-behavior: smooth !important;
}

@media (max-width: 1300px) {
	:root {
		--column-width: 750px;
	}
}

@media (max-width: 769px) {
	:root {
		--column-width: calc(100% - 30px);
	}
}


img[srcset] {
    object-fit: cover !important;
    object-position: center !important;
}

